__gnu_cxx::_EqualityComparableConcept(3)

NAME
__gnu_cxx::_EqualityComparableConcept -

SYNOPSIS

Detailed Description

  template<class _Tp> struct __gnu_cxx::_EqualityComparableConcept< _Tp >

Definition at line 244 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_Tp __a
_Tp __b

Author

Generated automatically by Doxygen for libstdc++ from the source code.